CMakeFiles/diffvg.dir/diffvg.cpp.o: \
 /home/kahr/Projects/bachelors_project/diffvg/diffvg.cpp \
 /usr/include/stdc-predef.h \
 /home/kahr/Projects/bachelors_project/diffvg/diffvg.h \
 /usr/lib/gcc/x86_64-pc-linux-gnu/12/include/g++-v12/cmath \
 /usr/lib/gcc/x86_64-pc-linux-gnu/12/include/g++-v12/x86_64-pc-linux-gnu/bits/c++config.h \
 /usr/lib/gcc/x86_64-pc-linux-gnu/12/include/g++-v12/x86_64-pc-linux-gnu/bits/os_defines.h \
 /usr/include/features.h /usr/include/features-time64.h \
 /usr/include/bits/wordsize.h /usr/include/bits/timesize.h \
 /usr/include/sys/cdefs.h /usr/include/bits/long-double.h \
 /usr/include/gnu/stubs.h /usr/include/gnu/stubs-64.h \
 /usr/lib/gcc/x86_64-pc-linux-gnu/12/include/g++-v12/x86_64-pc-linux-gnu/bits/cpu_defines.h \
 /usr/lib/gcc/x86_64-pc-linux-gnu/12/include/g++-v12/bits/cpp_type_traits.h \
 /usr/lib/gcc/x86_64-pc-linux-gnu/12/include/g++-v12/ext/type_traits.h \
 /usr/include/math.h /usr/include/bits/libc-header-start.h \
 /usr/include/bits/types.h /usr/include/bits/typesizes.h \
 /usr/include/bits/time64.h /usr/include/bits/math-vector.h \
 /usr/include/bits/libm-simd-decl-stubs.h /usr/include/bits/floatn.h \
 /usr/include/bits/floatn-common.h /usr/include/bits/flt-eval-method.h \
 /usr/include/bits/fp-logb.h /usr/include/bits/fp-fast.h \
 /usr/include/bits/mathcalls-helper-functions.h \
 /usr/include/bits/mathcalls.h /usr/include/bits/mathcalls-narrow.h \
 /usr/include/bits/iscanonical.h \
 /usr/lib/gcc/x86_64-pc-linux-gnu/12/include/g++-v12/bits/std_abs.h \
 /usr/include/stdlib.h \
 /usr/lib/gcc/x86_64-pc-linux-gnu/12/include/stddef.h \
 /usr/include/bits/waitflags.h /usr/include/bits/waitstatus.h \
 /usr/include/bits/types/locale_t.h /usr/include/bits/types/__locale_t.h \
 /usr/include/sys/types.h /usr/include/bits/types/clock_t.h \
 /usr/include/bits/types/clockid_t.h /usr/include/bits/types/time_t.h \
 /usr/include/bits/types/timer_t.h /usr/include/bits/stdint-intn.h \
 /usr/include/endian.h /usr/include/bits/endian.h \
 /usr/include/bits/endianness.h /usr/include/bits/byteswap.h \
 /usr/include/bits/uintn-identity.h /usr/include/sys/select.h \
 /usr/include/bits/select.h /usr/include/bits/types/sigset_t.h \
 /usr/include/bits/types/__sigset_t.h \
 /usr/include/bits/types/struct_timeval.h \
 /usr/include/bits/types/struct_timespec.h /usr/include/bits/select2.h \
 /usr/include/bits/pthreadtypes.h /usr/include/bits/thread-shared-types.h \
 /usr/include/bits/pthreadtypes-arch.h \
 /usr/include/bits/atomic_wide_counter.h /usr/include/bits/struct_mutex.h \
 /usr/include/bits/struct_rwlock.h /usr/include/alloca.h \
 /usr/include/bits/stdlib-bsearch.h /usr/include/bits/stdlib-float.h \
 /usr/include/bits/stdlib.h \
 /usr/lib/gcc/x86_64-pc-linux-gnu/12/include/g++-v12/cstdint \
 /usr/lib/gcc/x86_64-pc-linux-gnu/12/include/stdint.h \
 /usr/include/stdint.h /usr/include/bits/wchar.h \
 /usr/include/bits/stdint-uintn.h \
 /usr/lib/gcc/x86_64-pc-linux-gnu/12/include/g++-v12/atomic \
 /usr/lib/gcc/x86_64-pc-linux-gnu/12/include/g++-v12/bits/atomic_base.h \
 /usr/lib/gcc/x86_64-pc-linux-gnu/12/include/g++-v12/bits/atomic_lockfree_defines.h \
 /usr/lib/gcc/x86_64-pc-linux-gnu/12/include/g++-v12/bits/move.h \
 /usr/lib/gcc/x86_64-pc-linux-gnu/12/include/g++-v12/type_traits \
 /home/kahr/Projects/bachelors_project/diffvg/aabb.h \
 /home/kahr/Projects/bachelors_project/diffvg/cuda_utils.h \
 /usr/lib/gcc/x86_64-pc-linux-gnu/12/include/g++-v12/cstdio \
 /usr/include/stdio.h \
 /usr/lib/gcc/x86_64-pc-linux-gnu/12/include/stdarg.h \
 /usr/include/bits/types/__fpos_t.h /usr/include/bits/types/__mbstate_t.h \
 /usr/include/bits/types/__fpos64_t.h /usr/include/bits/types/__FILE.h \
 /usr/include/bits/types/FILE.h /usr/include/bits/types/struct_FILE.h \
 /usr/include/bits/types/cookie_io_functions_t.h \
 /usr/include/bits/stdio_lim.h /usr/include/bits/stdio2-decl.h \
 /usr/include/bits/stdio.h /usr/include/bits/stdio2.h \
 /usr/lib/gcc/x86_64-pc-linux-gnu/12/include/g++-v12/cassert \
 /usr/include/assert.h \
 /usr/lib/gcc/x86_64-pc-linux-gnu/12/include/g++-v12/limits \
 /home/kahr/Projects/bachelors_project/diffvg/vector.h \
 /usr/lib/gcc/x86_64-pc-linux-gnu/12/include/g++-v12/iostream \
 /usr/lib/gcc/x86_64-pc-linux-gnu/12/include/g++-v12/ostream \
 /usr/lib/gcc/x86_64-pc-linux-gnu/12/include/g++-v12/ios \
 /usr/lib/gcc/x86_64-pc-linux-gnu/12/include/g++-v12/iosfwd \
 /usr/lib/gcc/x86_64-pc-linux-gnu/12/include/g++-v12/bits/stringfwd.h \
 /usr/lib/gcc/x86_64-pc-linux-gnu/12/include/g++-v12/bits/memoryfwd.h \
 /usr/lib/gcc/x86_64-pc-linux-gnu/12/include/g++-v12/bits/postypes.h \
 /usr/lib/gcc/x86_64-pc-linux-gnu/12/include/g++-v12/cwchar \
 /usr/include/wchar.h /usr/include/bits/types/wint_t.h \
 /usr/include/bits/types/mbstate_t.h /usr/include/bits/wchar2-decl.h \
 /usr/include/bits/wchar2.h \
 /usr/lib/gcc/x86_64-pc-linux-gnu/12/include/g++-v12/exception \
 /usr/lib/gcc/x86_64-pc-linux-gnu/12/include/g++-v12/bits/exception.h \
 /usr/lib/gcc/x86_64-pc-linux-gnu/12/include/g++-v12/bits/exception_ptr.h \
 /usr/lib/gcc/x86_64-pc-linux-gnu/12/include/g++-v12/bits/exception_defines.h \
 /usr/lib/gcc/x86_64-pc-linux-gnu/12/include/g++-v12/bits/cxxabi_init_exception.h \
 /usr/lib/gcc/x86_64-pc-linux-gnu/12/include/g++-v12/typeinfo \
 /usr/lib/gcc/x86_64-pc-linux-gnu/12/include/g++-v12/bits/hash_bytes.h \
 /usr/lib/gcc/x86_64-pc-linux-gnu/12/include/g++-v12/new \
 /usr/lib/gcc/x86_64-pc-linux-gnu/12/include/g++-v12/bits/nested_exception.h \
 /usr/lib/gcc/x86_64-pc-linux-gnu/12/include/g++-v12/bits/char_traits.h \
 /usr/lib/gcc/x86_64-pc-linux-gnu/12/include/g++-v12/bits/localefwd.h \
 /usr/lib/gcc/x86_64-pc-linux-gnu/12/include/g++-v12/x86_64-pc-linux-gnu/bits/c++locale.h \
 /usr/lib/gcc/x86_64-pc-linux-gnu/12/include/g++-v12/clocale \
 /usr/include/locale.h /usr/include/bits/locale.h \
 /usr/lib/gcc/x86_64-pc-linux-gnu/12/include/g++-v12/cctype \
 /usr/include/ctype.h \
 /usr/lib/gcc/x86_64-pc-linux-gnu/12/include/g++-v12/bits/ios_base.h \
 /usr/lib/gcc/x86_64-pc-linux-gnu/12/include/g++-v12/ext/atomicity.h \
 /usr/lib/gcc/x86_64-pc-linux-gnu/12/include/g++-v12/x86_64-pc-linux-gnu/bits/gthr.h \
 /usr/lib/gcc/x86_64-pc-linux-gnu/12/include/g++-v12/x86_64-pc-linux-gnu/bits/gthr-default.h \
 /usr/include/pthread.h /usr/include/sched.h /usr/include/bits/sched.h \
 /usr/include/bits/types/struct_sched_param.h /usr/include/bits/cpu-set.h \
 /usr/include/time.h /usr/include/bits/time.h /usr/include/bits/timex.h \
 /usr/include/bits/types/struct_tm.h \
 /usr/include/bits/types/struct_itimerspec.h /usr/include/bits/setjmp.h \
 /usr/include/bits/types/struct___jmp_buf_tag.h \
 /usr/include/bits/pthread_stack_min-dynamic.h \
 /usr/lib/gcc/x86_64-pc-linux-gnu/12/include/g++-v12/x86_64-pc-linux-gnu/bits/atomic_word.h \
 /usr/include/sys/single_threaded.h \
 /usr/lib/gcc/x86_64-pc-linux-gnu/12/include/g++-v12/bits/locale_classes.h \
 /usr/lib/gcc/x86_64-pc-linux-gnu/12/include/g++-v12/string \
 /usr/lib/gcc/x86_64-pc-linux-gnu/12/include/g++-v12/bits/allocator.h \
 /usr/lib/gcc/x86_64-pc-linux-gnu/12/include/g++-v12/x86_64-pc-linux-gnu/bits/c++allocator.h \
 /usr/lib/gcc/x86_64-pc-linux-gnu/12/include/g++-v12/bits/new_allocator.h \
 /usr/lib/gcc/x86_64-pc-linux-gnu/12/include/g++-v12/bits/functexcept.h \
 /usr/lib/gcc/x86_64-pc-linux-gnu/12/include/g++-v12/bits/ostream_insert.h \
 /usr/lib/gcc/x86_64-pc-linux-gnu/12/include/g++-v12/bits/cxxabi_forced.h \
 /usr/lib/gcc/x86_64-pc-linux-gnu/12/include/g++-v12/bits/stl_iterator_base_types.h \
 /usr/lib/gcc/x86_64-pc-linux-gnu/12/include/g++-v12/bits/stl_iterator_base_funcs.h \
 /usr/lib/gcc/x86_64-pc-linux-gnu/12/include/g++-v12/bits/concept_check.h \
 /usr/lib/gcc/x86_64-pc-linux-gnu/12/include/g++-v12/debug/assertions.h \
 /usr/lib/gcc/x86_64-pc-linux-gnu/12/include/g++-v12/bits/stl_iterator.h \
 /usr/lib/gcc/x86_64-pc-linux-gnu/12/include/g++-v12/bits/ptr_traits.h \
 /usr/lib/gcc/x86_64-pc-linux-gnu/12/include/g++-v12/bits/stl_function.h \
 /usr/lib/gcc/x86_64-pc-linux-gnu/12/include/g++-v12/backward/binders.h \
 /usr/lib/gcc/x86_64-pc-linux-gnu/12/include/g++-v12/ext/numeric_traits.h \
 /usr/lib/gcc/x86_64-pc-linux-gnu/12/include/g++-v12/bits/stl_algobase.h \
 /usr/lib/gcc/x86_64-pc-linux-gnu/12/include/g++-v12/bits/stl_pair.h \
 /usr/lib/gcc/x86_64-pc-linux-gnu/12/include/g++-v12/bits/utility.h \
 /usr/lib/gcc/x86_64-pc-linux-gnu/12/include/g++-v12/debug/debug.h \
 /usr/lib/gcc/x86_64-pc-linux-gnu/12/include/g++-v12/bits/predefined_ops.h \
 /usr/lib/gcc/x86_64-pc-linux-gnu/12/include/g++-v12/bits/refwrap.h \
 /usr/lib/gcc/x86_64-pc-linux-gnu/12/include/g++-v12/bits/invoke.h \
 /usr/lib/gcc/x86_64-pc-linux-gnu/12/include/g++-v12/bits/range_access.h \
 /usr/lib/gcc/x86_64-pc-linux-gnu/12/include/g++-v12/initializer_list \
 /usr/lib/gcc/x86_64-pc-linux-gnu/12/include/g++-v12/bits/basic_string.h \
 /usr/lib/gcc/x86_64-pc-linux-gnu/12/include/g++-v12/ext/alloc_traits.h \
 /usr/lib/gcc/x86_64-pc-linux-gnu/12/include/g++-v12/bits/alloc_traits.h \
 /usr/lib/gcc/x86_64-pc-linux-gnu/12/include/g++-v12/bits/stl_construct.h \
 /usr/lib/gcc/x86_64-pc-linux-gnu/12/include/g++-v12/ext/string_conversions.h \
 /usr/lib/gcc/x86_64-pc-linux-gnu/12/include/g++-v12/cstdlib \
 /usr/lib/gcc/x86_64-pc-linux-gnu/12/include/g++-v12/cerrno \
 /usr/include/errno.h /usr/include/bits/errno.h \
 /usr/include/linux/errno.h /usr/include/asm/errno.h \
 /usr/include/asm-generic/errno.h /usr/include/asm-generic/errno-base.h \
 /usr/include/bits/types/error_t.h \
 /usr/lib/gcc/x86_64-pc-linux-gnu/12/include/g++-v12/bits/charconv.h \
 /usr/lib/gcc/x86_64-pc-linux-gnu/12/include/g++-v12/bits/functional_hash.h \
 /usr/lib/gcc/x86_64-pc-linux-gnu/12/include/g++-v12/bits/basic_string.tcc \
 /usr/lib/gcc/x86_64-pc-linux-gnu/12/include/g++-v12/bits/locale_classes.tcc \
 /usr/lib/gcc/x86_64-pc-linux-gnu/12/include/g++-v12/system_error \
 /usr/lib/gcc/x86_64-pc-linux-gnu/12/include/g++-v12/x86_64-pc-linux-gnu/bits/error_constants.h \
 /usr/lib/gcc/x86_64-pc-linux-gnu/12/include/g++-v12/stdexcept \
 /usr/lib/gcc/x86_64-pc-linux-gnu/12/include/g++-v12/streambuf \
 /usr/lib/gcc/x86_64-pc-linux-gnu/12/include/g++-v12/bits/streambuf.tcc \
 /usr/lib/gcc/x86_64-pc-linux-gnu/12/include/g++-v12/bits/basic_ios.h \
 /usr/lib/gcc/x86_64-pc-linux-gnu/12/include/g++-v12/bits/locale_facets.h \
 /usr/lib/gcc/x86_64-pc-linux-gnu/12/include/g++-v12/cwctype \
 /usr/include/wctype.h /usr/include/bits/wctype-wchar.h \
 /usr/lib/gcc/x86_64-pc-linux-gnu/12/include/g++-v12/x86_64-pc-linux-gnu/bits/ctype_base.h \
 /usr/lib/gcc/x86_64-pc-linux-gnu/12/include/g++-v12/bits/streambuf_iterator.h \
 /usr/lib/gcc/x86_64-pc-linux-gnu/12/include/g++-v12/x86_64-pc-linux-gnu/bits/ctype_inline.h \
 /usr/lib/gcc/x86_64-pc-linux-gnu/12/include/g++-v12/bits/locale_facets.tcc \
 /usr/lib/gcc/x86_64-pc-linux-gnu/12/include/g++-v12/bits/basic_ios.tcc \
 /usr/lib/gcc/x86_64-pc-linux-gnu/12/include/g++-v12/bits/ostream.tcc \
 /usr/lib/gcc/x86_64-pc-linux-gnu/12/include/g++-v12/istream \
 /usr/lib/gcc/x86_64-pc-linux-gnu/12/include/g++-v12/bits/istream.tcc \
 /home/kahr/Projects/bachelors_project/diffvg/matrix.h \
 /home/kahr/Projects/bachelors_project/diffvg/shape.h \
 /home/kahr/Projects/bachelors_project/diffvg/color.h \
 /home/kahr/Projects/bachelors_project/diffvg/ptr.h \
 /usr/lib/gcc/x86_64-pc-linux-gnu/12/include/g++-v12/cstddef \
 /home/kahr/Projects/bachelors_project/diffvg/sample_boundary.h \
 /home/kahr/Projects/bachelors_project/diffvg/scene.h \
 /usr/lib/gcc/x86_64-pc-linux-gnu/12/include/g++-v12/vector \
 /usr/lib/gcc/x86_64-pc-linux-gnu/12/include/g++-v12/bits/stl_uninitialized.h \
 /usr/lib/gcc/x86_64-pc-linux-gnu/12/include/g++-v12/bits/stl_vector.h \
 /usr/lib/gcc/x86_64-pc-linux-gnu/12/include/g++-v12/bits/stl_bvector.h \
 /usr/lib/gcc/x86_64-pc-linux-gnu/12/include/g++-v12/bits/vector.tcc \
 /home/kahr/Projects/bachelors_project/diffvg/cdf.h \
 /home/kahr/Projects/bachelors_project/diffvg/atomic.h \
 /home/kahr/Projects/bachelors_project/diffvg/compute_distance.h \
 /home/kahr/Projects/bachelors_project/diffvg/edge_query.h \
 /home/kahr/Projects/bachelors_project/diffvg/solve.h \
 /home/kahr/Projects/bachelors_project/diffvg/filter.h \
 /home/kahr/Projects/bachelors_project/diffvg/parallel.h \
 /usr/lib/gcc/x86_64-pc-linux-gnu/12/include/g++-v12/mutex \
 /usr/lib/gcc/x86_64-pc-linux-gnu/12/include/g++-v12/tuple \
 /usr/lib/gcc/x86_64-pc-linux-gnu/12/include/g++-v12/bits/uses_allocator.h \
 /usr/lib/gcc/x86_64-pc-linux-gnu/12/include/g++-v12/bits/chrono.h \
 /usr/lib/gcc/x86_64-pc-linux-gnu/12/include/g++-v12/ratio \
 /usr/lib/gcc/x86_64-pc-linux-gnu/12/include/g++-v12/ctime \
 /usr/lib/gcc/x86_64-pc-linux-gnu/12/include/g++-v12/bits/parse_numbers.h \
 /usr/lib/gcc/x86_64-pc-linux-gnu/12/include/g++-v12/bits/std_mutex.h \
 /usr/lib/gcc/x86_64-pc-linux-gnu/12/include/g++-v12/bits/unique_lock.h \
 /usr/lib/gcc/x86_64-pc-linux-gnu/12/include/g++-v12/condition_variable \
 /usr/lib/gcc/x86_64-pc-linux-gnu/12/include/g++-v12/bits/shared_ptr.h \
 /usr/lib/gcc/x86_64-pc-linux-gnu/12/include/g++-v12/bits/shared_ptr_base.h \
 /usr/lib/gcc/x86_64-pc-linux-gnu/12/include/g++-v12/bits/allocated_ptr.h \
 /usr/lib/gcc/x86_64-pc-linux-gnu/12/include/g++-v12/bits/unique_ptr.h \
 /usr/lib/gcc/x86_64-pc-linux-gnu/12/include/g++-v12/ext/aligned_buffer.h \
 /usr/lib/gcc/x86_64-pc-linux-gnu/12/include/g++-v12/ext/concurrence.h \
 /usr/lib/gcc/x86_64-pc-linux-gnu/12/include/g++-v12/functional \
 /usr/lib/gcc/x86_64-pc-linux-gnu/12/include/g++-v12/bits/std_function.h \
 /usr/lib/gcc/x86_64-pc-linux-gnu/12/include/g++-v12/algorithm \
 /usr/lib/gcc/x86_64-pc-linux-gnu/12/include/g++-v12/bits/stl_algo.h \
 /usr/lib/gcc/x86_64-pc-linux-gnu/12/include/g++-v12/bits/algorithmfwd.h \
 /usr/lib/gcc/x86_64-pc-linux-gnu/12/include/g++-v12/bits/stl_heap.h \
 /usr/lib/gcc/x86_64-pc-linux-gnu/12/include/g++-v12/bits/stl_tempbuf.h \
 /usr/lib/gcc/x86_64-pc-linux-gnu/12/include/g++-v12/bits/uniform_int_dist.h \
 /home/kahr/Projects/bachelors_project/diffvg/pcg.h \
 /home/kahr/Projects/bachelors_project/diffvg/winding_number.h \
 /home/kahr/Projects/bachelors_project/diffvg/within_distance.h \
 /home/kahr/Projects/bachelors_project/diffvg/pybind11/include/pybind11/pybind11.h \
 /home/kahr/Projects/bachelors_project/diffvg/pybind11/include/pybind11/attr.h \
 /home/kahr/Projects/bachelors_project/diffvg/pybind11/include/pybind11/cast.h \
 /home/kahr/Projects/bachelors_project/diffvg/pybind11/include/pybind11/pytypes.h \
 /home/kahr/Projects/bachelors_project/diffvg/pybind11/include/pybind11/detail/common.h \
 /usr/include/python3.10/Python.h /usr/include/python3.10/patchlevel.h \
 /usr/include/python3.10/pyconfig.h /usr/include/python3.10/pymacconfig.h \
 /usr/lib/gcc/x86_64-pc-linux-gnu/12/include-fixed/limits.h \
 /usr/lib/gcc/x86_64-pc-linux-gnu/12/include-fixed/syslimits.h \
 /usr/include/limits.h /usr/include/bits/posix1_lim.h \
 /usr/include/bits/local_lim.h /usr/include/linux/limits.h \
 /usr/include/bits/posix2_lim.h /usr/include/bits/xopen_lim.h \
 /usr/include/bits/uio_lim.h /usr/include/string.h /usr/include/strings.h \
 /usr/include/bits/strings_fortified.h \
 /usr/include/bits/string_fortified.h \
 /usr/lib/gcc/x86_64-pc-linux-gnu/12/include/g++-v12/stdlib.h \
 /usr/include/unistd.h /usr/include/bits/posix_opt.h \
 /usr/include/bits/environments.h /usr/include/bits/confname.h \
 /usr/include/bits/getopt_posix.h /usr/include/bits/getopt_core.h \
 /usr/include/bits/unistd.h /usr/include/bits/unistd_ext.h \
 /usr/include/linux/close_range.h /usr/include/python3.10/pyport.h \
 /usr/include/inttypes.h \
 /usr/lib/gcc/x86_64-pc-linux-gnu/12/include/g++-v12/math.h \
 /usr/include/sys/time.h /usr/include/sys/stat.h /usr/include/bits/stat.h \
 /usr/include/bits/struct_stat.h /usr/include/bits/statx.h \
 /usr/include/linux/stat.h /usr/include/linux/types.h \
 /usr/include/asm/types.h /usr/include/asm-generic/types.h \
 /usr/include/asm-generic/int-ll64.h /usr/include/asm/bitsperlong.h \
 /usr/include/asm-generic/bitsperlong.h /usr/include/linux/posix_types.h \
 /usr/include/linux/stddef.h /usr/include/asm/posix_types.h \
 /usr/include/asm/posix_types_64.h /usr/include/asm-generic/posix_types.h \
 /usr/include/bits/statx-generic.h \
 /usr/include/bits/types/struct_statx_timestamp.h \
 /usr/include/bits/types/struct_statx.h /usr/include/python3.10/exports.h \
 /usr/include/python3.10/pymacro.h /usr/include/python3.10/pymath.h \
 /usr/include/python3.10/pymem.h /usr/include/python3.10/cpython/pymem.h \
 /usr/include/python3.10/object.h \
 /usr/include/python3.10/cpython/object.h \
 /usr/include/python3.10/objimpl.h \
 /usr/include/python3.10/cpython/objimpl.h \
 /usr/include/python3.10/typeslots.h /usr/include/python3.10/pyhash.h \
 /usr/include/python3.10/cpython/pydebug.h \
 /usr/include/python3.10/bytearrayobject.h \
 /usr/include/python3.10/cpython/bytearrayobject.h \
 /usr/include/python3.10/bytesobject.h \
 /usr/include/python3.10/cpython/bytesobject.h \
 /usr/include/python3.10/unicodeobject.h \
 /usr/include/python3.10/cpython/unicodeobject.h \
 /usr/include/python3.10/longobject.h \
 /usr/include/python3.10/longintrepr.h \
 /usr/include/python3.10/boolobject.h \
 /usr/include/python3.10/floatobject.h \
 /usr/include/python3.10/complexobject.h \
 /usr/include/python3.10/rangeobject.h \
 /usr/include/python3.10/memoryobject.h \
 /usr/include/python3.10/tupleobject.h \
 /usr/include/python3.10/cpython/tupleobject.h \
 /usr/include/python3.10/listobject.h \
 /usr/include/python3.10/cpython/listobject.h \
 /usr/include/python3.10/dictobject.h \
 /usr/include/python3.10/cpython/dictobject.h \
 /usr/include/python3.10/cpython/odictobject.h \
 /usr/include/python3.10/enumobject.h /usr/include/python3.10/setobject.h \
 /usr/include/python3.10/methodobject.h \
 /usr/include/python3.10/cpython/methodobject.h \
 /usr/include/python3.10/moduleobject.h \
 /usr/include/python3.10/funcobject.h \
 /usr/include/python3.10/classobject.h \
 /usr/include/python3.10/fileobject.h \
 /usr/include/python3.10/cpython/fileobject.h \
 /usr/include/python3.10/pycapsule.h /usr/include/python3.10/code.h \
 /usr/include/python3.10/cpython/code.h /usr/include/python3.10/pyframe.h \
 /usr/include/python3.10/traceback.h \
 /usr/include/python3.10/cpython/traceback.h \
 /usr/include/python3.10/sliceobject.h \
 /usr/include/python3.10/cellobject.h \
 /usr/include/python3.10/iterobject.h \
 /usr/include/python3.10/cpython/initconfig.h \
 /usr/include/python3.10/genobject.h /usr/include/python3.10/pystate.h \
 /usr/include/python3.10/cpython/pystate.h \
 /usr/include/python3.10/abstract.h \
 /usr/include/python3.10/cpython/abstract.h \
 /usr/include/python3.10/descrobject.h \
 /usr/include/python3.10/genericaliasobject.h \
 /usr/include/python3.10/warnings.h \
 /usr/include/python3.10/weakrefobject.h \
 /usr/include/python3.10/structseq.h \
 /usr/include/python3.10/namespaceobject.h \
 /usr/include/python3.10/cpython/picklebufobject.h \
 /usr/include/python3.10/cpython/pytime.h \
 /usr/include/python3.10/codecs.h /usr/include/python3.10/pyerrors.h \
 /usr/include/python3.10/cpython/pyerrors.h \
 /usr/include/python3.10/pythread.h /usr/include/python3.10/context.h \
 /usr/include/python3.10/modsupport.h /usr/include/python3.10/compile.h \
 /usr/include/python3.10/cpython/compile.h \
 /usr/include/python3.10/pythonrun.h \
 /usr/include/python3.10/cpython/pythonrun.h \
 /usr/include/python3.10/pylifecycle.h \
 /usr/include/python3.10/cpython/pylifecycle.h \
 /usr/include/python3.10/ceval.h /usr/include/python3.10/cpython/ceval.h \
 /usr/include/python3.10/sysmodule.h \
 /usr/include/python3.10/cpython/sysmodule.h \
 /usr/include/python3.10/osmodule.h /usr/include/python3.10/intrcheck.h \
 /usr/include/python3.10/import.h \
 /usr/include/python3.10/cpython/import.h \
 /usr/include/python3.10/bltinmodule.h /usr/include/python3.10/eval.h \
 /usr/include/python3.10/cpython/pyctype.h \
 /usr/include/python3.10/pystrtod.h /usr/include/python3.10/pystrcmp.h \
 /usr/include/python3.10/fileutils.h \
 /usr/include/python3.10/cpython/fileutils.h \
 /usr/include/python3.10/cpython/pyfpe.h \
 /usr/include/python3.10/tracemalloc.h \
 /usr/include/python3.10/frameobject.h \
 /usr/include/python3.10/cpython/frameobject.h \
 /usr/include/python3.10/pythread.h \
 /usr/lib/gcc/x86_64-pc-linux-gnu/12/include/g++-v12/cstring \
 /usr/lib/gcc/x86_64-pc-linux-gnu/12/include/g++-v12/forward_list \
 /usr/lib/gcc/x86_64-pc-linux-gnu/12/include/g++-v12/bits/forward_list.h \
 /usr/lib/gcc/x86_64-pc-linux-gnu/12/include/g++-v12/bits/forward_list.tcc \
 /usr/lib/gcc/x86_64-pc-linux-gnu/12/include/g++-v12/unordered_set \
 /usr/lib/gcc/x86_64-pc-linux-gnu/12/include/g++-v12/bits/hashtable.h \
 /usr/lib/gcc/x86_64-pc-linux-gnu/12/include/g++-v12/bits/hashtable_policy.h \
 /usr/lib/gcc/x86_64-pc-linux-gnu/12/include/g++-v12/bits/enable_special_members.h \
 /usr/lib/gcc/x86_64-pc-linux-gnu/12/include/g++-v12/bits/unordered_set.h \
 /usr/lib/gcc/x86_64-pc-linux-gnu/12/include/g++-v12/bits/erase_if.h \
 /usr/lib/gcc/x86_64-pc-linux-gnu/12/include/g++-v12/unordered_map \
 /usr/lib/gcc/x86_64-pc-linux-gnu/12/include/g++-v12/bits/unordered_map.h \
 /usr/lib/gcc/x86_64-pc-linux-gnu/12/include/g++-v12/memory \
 /usr/lib/gcc/x86_64-pc-linux-gnu/12/include/g++-v12/bits/stl_raw_storage_iter.h \
 /usr/lib/gcc/x86_64-pc-linux-gnu/12/include/g++-v12/bits/align.h \
 /usr/lib/gcc/x86_64-pc-linux-gnu/12/include/g++-v12/bit \
 /usr/lib/gcc/x86_64-pc-linux-gnu/12/include/g++-v12/bits/shared_ptr_atomic.h \
 /usr/lib/gcc/x86_64-pc-linux-gnu/12/include/g++-v12/backward/auto_ptr.h \
 /usr/lib/gcc/x86_64-pc-linux-gnu/12/include/g++-v12/typeindex \
 /home/kahr/Projects/bachelors_project/diffvg/pybind11/include/pybind11/buffer_info.h \
 /usr/lib/gcc/x86_64-pc-linux-gnu/12/include/g++-v12/utility \
 /usr/lib/gcc/x86_64-pc-linux-gnu/12/include/g++-v12/bits/stl_relops.h \
 /home/kahr/Projects/bachelors_project/diffvg/pybind11/include/pybind11/detail/typeid.h \
 /usr/lib/gcc/x86_64-pc-linux-gnu/12/include/g++-v12/cxxabi.h \
 /usr/lib/gcc/x86_64-pc-linux-gnu/12/include/g++-v12/x86_64-pc-linux-gnu/bits/cxxabi_tweaks.h \
 /home/kahr/Projects/bachelors_project/diffvg/pybind11/include/pybind11/detail/descr.h \
 /home/kahr/Projects/bachelors_project/diffvg/pybind11/include/pybind11/detail/internals.h \
 /usr/lib/gcc/x86_64-pc-linux-gnu/12/include/g++-v12/array \
 /usr/lib/gcc/x86_64-pc-linux-gnu/12/include/g++-v12/compare \
 /home/kahr/Projects/bachelors_project/diffvg/pybind11/include/pybind11/options.h \
 /home/kahr/Projects/bachelors_project/diffvg/pybind11/include/pybind11/detail/class.h \
 /home/kahr/Projects/bachelors_project/diffvg/pybind11/include/pybind11/detail/init.h \
 /home/kahr/Projects/bachelors_project/diffvg/pybind11/include/pybind11/stl.h \
 /usr/lib/gcc/x86_64-pc-linux-gnu/12/include/g++-v12/set \
 /usr/lib/gcc/x86_64-pc-linux-gnu/12/include/g++-v12/bits/stl_tree.h \
 /usr/lib/gcc/x86_64-pc-linux-gnu/12/include/g++-v12/bits/stl_set.h \
 /usr/lib/gcc/x86_64-pc-linux-gnu/12/include/g++-v12/bits/stl_multiset.h \
 /usr/lib/gcc/x86_64-pc-linux-gnu/12/include/g++-v12/map \
 /usr/lib/gcc/x86_64-pc-linux-gnu/12/include/g++-v12/bits/stl_map.h \
 /usr/lib/gcc/x86_64-pc-linux-gnu/12/include/g++-v12/bits/stl_multimap.h \
 /usr/lib/gcc/x86_64-pc-linux-gnu/12/include/g++-v12/list \
 /usr/lib/gcc/x86_64-pc-linux-gnu/12/include/g++-v12/bits/stl_list.h \
 /usr/lib/gcc/x86_64-pc-linux-gnu/12/include/g++-v12/bits/list.tcc \
 /usr/lib/gcc/x86_64-pc-linux-gnu/12/include/g++-v12/deque \
 /usr/lib/gcc/x86_64-pc-linux-gnu/12/include/g++-v12/bits/stl_deque.h \
 /usr/lib/gcc/x86_64-pc-linux-gnu/12/include/g++-v12/bits/deque.tcc \
 /usr/lib/gcc/x86_64-pc-linux-gnu/12/include/g++-v12/valarray \
 /usr/lib/gcc/x86_64-pc-linux-gnu/12/include/g++-v12/bits/valarray_array.h \
 /usr/lib/gcc/x86_64-pc-linux-gnu/12/include/g++-v12/bits/valarray_array.tcc \
 /usr/lib/gcc/x86_64-pc-linux-gnu/12/include/g++-v12/bits/valarray_before.h \
 /usr/lib/gcc/x86_64-pc-linux-gnu/12/include/g++-v12/bits/slice_array.h \
 /usr/lib/gcc/x86_64-pc-linux-gnu/12/include/g++-v12/bits/valarray_after.h \
 /usr/lib/gcc/x86_64-pc-linux-gnu/12/include/g++-v12/bits/gslice.h \
 /usr/lib/gcc/x86_64-pc-linux-gnu/12/include/g++-v12/bits/gslice_array.h \
 /usr/lib/gcc/x86_64-pc-linux-gnu/12/include/g++-v12/bits/mask_array.h \
 /usr/lib/gcc/x86_64-pc-linux-gnu/12/include/g++-v12/bits/indirect_array.h \
 /home/kahr/Projects/bachelors_project/diffvg/thrust/thrust/execution_policy.h \
 /home/kahr/Projects/bachelors_project/diffvg/thrust/thrust/detail/config.h \
 /home/kahr/Projects/bachelors_project/diffvg/thrust/thrust/version.h \
 /home/kahr/Projects/bachelors_project/diffvg/thrust/thrust/detail/config/config.h \
 /home/kahr/Projects/bachelors_project/diffvg/thrust/thrust/detail/config/simple_defines.h \
 /home/kahr/Projects/bachelors_project/diffvg/thrust/thrust/detail/config/compiler.h \
 /home/kahr/Projects/bachelors_project/diffvg/thrust/thrust/detail/config/cpp_dialect.h \
 /home/kahr/Projects/bachelors_project/diffvg/thrust/thrust/detail/config/cpp_compatibility.h \
 /home/kahr/Projects/bachelors_project/diffvg/thrust/thrust/detail/config/deprecated.h \
 /home/kahr/Projects/bachelors_project/diffvg/thrust/thrust/detail/config/host_system.h \
 /home/kahr/Projects/bachelors_project/diffvg/thrust/thrust/detail/config/device_system.h \
 /home/kahr/Projects/bachelors_project/diffvg/thrust/thrust/detail/config/host_device.h \
 /home/kahr/Projects/bachelors_project/diffvg/thrust/thrust/detail/config/debug.h \
 /home/kahr/Projects/bachelors_project/diffvg/thrust/thrust/detail/config/forceinline.h \
 /home/kahr/Projects/bachelors_project/diffvg/thrust/thrust/detail/config/exec_check_disable.h \
 /home/kahr/Projects/bachelors_project/diffvg/thrust/thrust/detail/config/global_workarounds.h \
 /home/kahr/Projects/bachelors_project/diffvg/thrust/thrust/detail/execution_policy.h \
 /home/kahr/Projects/bachelors_project/diffvg/thrust/thrust/detail/execute_with_allocator.h \
 /home/kahr/Projects/bachelors_project/diffvg/thrust/thrust/detail/execute_with_allocator_fwd.h \
 /home/kahr/Projects/bachelors_project/diffvg/thrust/thrust/detail/type_traits.h \
 /home/kahr/Projects/bachelors_project/diffvg/thrust/thrust/detail/type_traits/has_trivial_assign.h \
 /home/kahr/Projects/bachelors_project/diffvg/thrust/thrust/detail/execute_with_dependencies.h \
 /home/kahr/Projects/bachelors_project/diffvg/thrust/thrust/detail/cpp11_required.h \
 /home/kahr/Projects/bachelors_project/diffvg/thrust/thrust/detail/type_deduction.h \
 /home/kahr/Projects/bachelors_project/diffvg/thrust/thrust/detail/preprocessor.h \
 /home/kahr/Projects/bachelors_project/diffvg/thrust/thrust/type_traits/remove_cvref.h \
 /home/kahr/Projects/bachelors_project/diffvg/thrust/thrust/pair.h \
 /home/kahr/Projects/bachelors_project/diffvg/thrust/thrust/detail/pair.inl \
 /home/kahr/Projects/bachelors_project/diffvg/thrust/thrust/detail/swap.h \
 /home/kahr/Projects/bachelors_project/diffvg/thrust/thrust/detail/raw_pointer_cast.h \
 /home/kahr/Projects/bachelors_project/diffvg/thrust/thrust/detail/type_traits/pointer_traits.h \
 /home/kahr/Projects/bachelors_project/diffvg/thrust/thrust/detail/type_traits/is_metafunction_defined.h \
 /home/kahr/Projects/bachelors_project/diffvg/thrust/thrust/detail/type_traits/has_nested_type.h \
 /home/kahr/Projects/bachelors_project/diffvg/thrust/thrust/iterator/iterator_traits.h \
 /home/kahr/Projects/bachelors_project/diffvg/thrust/thrust/type_traits/void_t.h \
 /usr/lib/gcc/x86_64-pc-linux-gnu/12/include/g++-v12/iterator \
 /usr/lib/gcc/x86_64-pc-linux-gnu/12/include/g++-v12/bits/stream_iterator.h \
 /home/kahr/Projects/bachelors_project/diffvg/thrust/thrust/iterator/detail/iterator_traversal_tags.h \
 /home/kahr/Projects/bachelors_project/diffvg/thrust/thrust/iterator/detail/host_system_tag.h \
 /home/kahr/Projects/bachelors_project/diffvg/thrust/thrust/system/cpp/detail/execution_policy.h \
 /home/kahr/Projects/bachelors_project/diffvg/thrust/thrust/system/detail/sequential/execution_policy.h \
 /home/kahr/Projects/bachelors_project/diffvg/thrust/thrust/iterator/detail/device_system_tag.h \
 /home/kahr/Projects/bachelors_project/diffvg/thrust/thrust/iterator/detail/any_system_tag.h \
 /home/kahr/Projects/bachelors_project/diffvg/thrust/thrust/iterator/detail/iterator_traits.inl \
 /home/kahr/Projects/bachelors_project/diffvg/thrust/thrust/iterator/iterator_categories.h \
 /home/kahr/Projects/bachelors_project/diffvg/thrust/thrust/iterator/detail/iterator_category_with_system_and_traversal.h \
 /home/kahr/Projects/bachelors_project/diffvg/thrust/thrust/iterator/detail/universal_categories.h \
 /home/kahr/Projects/bachelors_project/diffvg/thrust/thrust/iterator/detail/iterator_category_to_traversal.h \
 /home/kahr/Projects/bachelors_project/diffvg/thrust/thrust/iterator/detail/iterator_category_to_system.h \
 /home/kahr/Projects/bachelors_project/diffvg/thrust/thrust/detail/allocator/allocator_traits.h \
 /home/kahr/Projects/bachelors_project/diffvg/thrust/thrust/detail/type_traits/has_member_function.h \
 /home/kahr/Projects/bachelors_project/diffvg/thrust/thrust/detail/allocator/allocator_traits.inl \
 /home/kahr/Projects/bachelors_project/diffvg/thrust/thrust/detail/type_traits/is_call_possible.h \
 /home/kahr/Projects/bachelors_project/diffvg/thrust/thrust/detail/integer_traits.h \
 /home/kahr/Projects/bachelors_project/diffvg/thrust/thrust/detail/memory_wrapper.h \
 /home/kahr/Projects/bachelors_project/diffvg/thrust/thrust/detail/integer_math.h \
 /home/kahr/Projects/bachelors_project/diffvg/thrust/thrust/detail/seq.h \
 /home/kahr/Projects/bachelors_project/diffvg/thrust/thrust/detail/allocator_aware_execution_policy.h \
 /home/kahr/Projects/bachelors_project/diffvg/thrust/thrust/detail/alignment.h \
 /home/kahr/Projects/bachelors_project/diffvg/thrust/thrust/system/cpp/execution_policy.h \
 /home/kahr/Projects/bachelors_project/diffvg/thrust/thrust/system/cpp/detail/par.h \
 /home/kahr/Projects/bachelors_project/diffvg/thrust/thrust/system/cpp/detail/adjacent_difference.h \
 /home/kahr/Projects/bachelors_project/diffvg/thrust/thrust/system/detail/sequential/adjacent_difference.h \
 /home/kahr/Projects/bachelors_project/diffvg/thrust/thrust/system/cpp/detail/assign_value.h \
 /home/kahr/Projects/bachelors_project/diffvg/thrust/thrust/system/detail/sequential/assign_value.h \
 /home/kahr/Projects/bachelors_project/diffvg/thrust/thrust/system/cpp/detail/binary_search.h \
 /home/kahr/Projects/bachelors_project/diffvg/thrust/thrust/system/detail/sequential/binary_search.h \
 /home/kahr/Projects/bachelors_project/diffvg/thrust/thrust/advance.h \
 /home/kahr/Projects/bachelors_project/diffvg/thrust/thrust/detail/advance.inl \
 /home/kahr/Projects/bachelors_project/diffvg/thrust/thrust/system/detail/generic/advance.h \
 /home/kahr/Projects/bachelors_project/diffvg/thrust/thrust/system/detail/generic/advance.inl \
 /home/kahr/Projects/bachelors_project/diffvg/thrust/thrust/distance.h \
 /home/kahr/Projects/bachelors_project/diffvg/thrust/thrust/detail/distance.inl \
 /home/kahr/Projects/bachelors_project/diffvg/thrust/thrust/system/detail/generic/distance.h \
 /home/kahr/Projects/bachelors_project/diffvg/thrust/thrust/system/detail/generic/distance.inl \
 /home/kahr/Projects/bachelors_project/diffvg/thrust/thrust/detail/function.h \
 /home/kahr/Projects/bachelors_project/diffvg/thrust/thrust/detail/raw_reference_cast.h \
 /home/kahr/Projects/bachelors_project/diffvg/thrust/thrust/detail/tuple_transform.h \
 /home/kahr/Projects/bachelors_project/diffvg/thrust/thrust/tuple.h \
 /home/kahr/Projects/bachelors_project/diffvg/thrust/thrust/detail/tuple.inl \
 /home/kahr/Projects/bachelors_project/diffvg/thrust/thrust/detail/tuple_meta_transform.h \
 /home/kahr/Projects/bachelors_project/diffvg/thrust/thrust/iterator/detail/tuple_of_iterator_references.h \
 /home/kahr/Projects/bachelors_project/diffvg/thrust/thrust/detail/reference_forward_declaration.h \
 /home/kahr/Projects/bachelors_project/diffvg/thrust/thrust/detail/use_default.h \
 /home/kahr/Projects/bachelors_project/diffvg/thrust/thrust/system/cpp/detail/copy.h \
 /home/kahr/Projects/bachelors_project/diffvg/thrust/thrust/system/detail/sequential/copy.h \
 /home/kahr/Projects/bachelors_project/diffvg/thrust/thrust/system/detail/sequential/copy.inl \
 /home/kahr/Projects/bachelors_project/diffvg/thrust/thrust/system/detail/sequential/general_copy.h \
 /home/kahr/Projects/bachelors_project/diffvg/thrust/thrust/system/detail/sequential/trivial_copy.h \
 /home/kahr/Projects/bachelors_project/diffvg/thrust/thrust/type_traits/is_trivially_relocatable.h \
 /home/kahr/Projects/bachelors_project/diffvg/thrust/thrust/detail/static_assert.h \
 /home/kahr/Projects/bachelors_project/diffvg/thrust/thrust/type_traits/is_contiguous_iterator.h \
 /home/kahr/Projects/bachelors_project/diffvg/thrust/thrust/system/cpp/detail/copy_if.h \
 /home/kahr/Projects/bachelors_project/diffvg/thrust/thrust/system/detail/sequential/copy_if.h \
 /home/kahr/Projects/bachelors_project/diffvg/thrust/thrust/system/cpp/detail/count.h \
 /home/kahr/Projects/bachelors_project/diffvg/thrust/thrust/system/cpp/detail/extrema.h \
 /home/kahr/Projects/bachelors_project/diffvg/thrust/thrust/system/detail/sequential/extrema.h \
 /home/kahr/Projects/bachelors_project/diffvg/thrust/thrust/system/cpp/detail/find.h \
 /home/kahr/Projects/bachelors_project/diffvg/thrust/thrust/system/detail/sequential/find.h \
 /home/kahr/Projects/bachelors_project/diffvg/thrust/thrust/system/cpp/detail/for_each.h \
 /home/kahr/Projects/bachelors_project/diffvg/thrust/thrust/system/detail/sequential/for_each.h \
 /home/kahr/Projects/bachelors_project/diffvg/thrust/thrust/system/cpp/detail/get_value.h \
 /home/kahr/Projects/bachelors_project/diffvg/thrust/thrust/system/detail/sequential/get_value.h \
 /home/kahr/Projects/bachelors_project/diffvg/thrust/thrust/system/cpp/detail/iter_swap.h \
 /home/kahr/Projects/bachelors_project/diffvg/thrust/thrust/system/detail/sequential/iter_swap.h \
 /home/kahr/Projects/bachelors_project/diffvg/thrust/thrust/system/cpp/detail/malloc_and_free.h \
 /home/kahr/Projects/bachelors_project/diffvg/thrust/thrust/system/detail/sequential/malloc_and_free.h \
 /home/kahr/Projects/bachelors_project/diffvg/thrust/thrust/system/cpp/detail/merge.h \
 /home/kahr/Projects/bachelors_project/diffvg/thrust/thrust/system/detail/sequential/merge.h \
 /home/kahr/Projects/bachelors_project/diffvg/thrust/thrust/system/detail/sequential/merge.inl \
 /home/kahr/Projects/bachelors_project/diffvg/thrust/thrust/detail/copy.h \
 /home/kahr/Projects/bachelors_project/diffvg/thrust/thrust/detail/copy.inl \
 /home/kahr/Projects/bachelors_project/diffvg/thrust/thrust/system/detail/generic/select_system.h \
 /home/kahr/Projects/bachelors_project/diffvg/thrust/thrust/iterator/detail/minimum_system.h \
 /home/kahr/Projects/bachelors_project/diffvg/thrust/thrust/detail/type_traits/minimum_type.h \
 /home/kahr/Projects/bachelors_project/diffvg/thrust/thrust/system/detail/generic/select_system.inl \
 /home/kahr/Projects/bachelors_project/diffvg/thrust/thrust/system/detail/generic/select_system_exists.h \
 /home/kahr/Projects/bachelors_project/diffvg/thrust/thrust/system/detail/generic/copy.h \
 /home/kahr/Projects/bachelors_project/diffvg/thrust/thrust/system/detail/generic/tag.h \
 /home/kahr/Projects/bachelors_project/diffvg/thrust/thrust/system/detail/generic/copy.inl \
 /home/kahr/Projects/bachelors_project/diffvg/thrust/thrust/functional.h \
 /home/kahr/Projects/bachelors_project/diffvg/thrust/thrust/detail/functional/placeholder.h \
 /home/kahr/Projects/bachelors_project/diffvg/thrust/thrust/detail/functional/actor.h \
 /home/kahr/Projects/bachelors_project/diffvg/thrust/thrust/detail/functional/value.h \
 /home/kahr/Projects/bachelors_project/diffvg/thrust/thrust/detail/functional/composite.h \
 /home/kahr/Projects/bachelors_project/diffvg/thrust/thrust/detail/functional/operators/assignment_operator.h \
 /home/kahr/Projects/bachelors_project/diffvg/thrust/thrust/detail/functional/operators/operator_adaptors.h \
 /home/kahr/Projects/bachelors_project/diffvg/thrust/thrust/detail/functional/argument.h \
 /home/kahr/Projects/bachelors_project/diffvg/thrust/thrust/detail/type_traits/result_of_adaptable_function.h \
 /home/kahr/Projects/bachelors_project/diffvg/thrust/thrust/detail/type_traits/function_traits.h \
 /home/kahr/Projects/bachelors_project/diffvg/thrust/thrust/detail/functional/actor.inl \
 /home/kahr/Projects/bachelors_project/diffvg/thrust/thrust/type_traits/logical_metafunctions.h \
 /home/kahr/Projects/bachelors_project/diffvg/thrust/thrust/detail/functional.inl \
 /home/kahr/Projects/bachelors_project/diffvg/thrust/thrust/detail/functional/operators.h \
 /home/kahr/Projects/bachelors_project/diffvg/thrust/thrust/detail/functional/operators/arithmetic_operators.h \
 /home/kahr/Projects/bachelors_project/diffvg/thrust/thrust/detail/functional/operators/relational_operators.h \
 /home/kahr/Projects/bachelors_project/diffvg/thrust/thrust/detail/functional/operators/logical_operators.h \
 /home/kahr/Projects/bachelors_project/diffvg/thrust/thrust/detail/functional/operators/bitwise_operators.h \
 /home/kahr/Projects/bachelors_project/diffvg/thrust/thrust/detail/functional/operators/compound_assignment_operators.h \
 /home/kahr/Projects/bachelors_project/diffvg/thrust/thrust/detail/internal_functional.h \
 /home/kahr/Projects/bachelors_project/diffvg/thrust/thrust/transform.h \
 /home/kahr/Projects/bachelors_project/diffvg/thrust/thrust/detail/transform.inl \
 /home/kahr/Projects/bachelors_project/diffvg/thrust/thrust/system/detail/generic/transform.h \
 /home/kahr/Projects/bachelors_project/diffvg/thrust/thrust/system/detail/generic/transform.inl \
 /home/kahr/Projects/bachelors_project/diffvg/thrust/thrust/for_each.h \
 /home/kahr/Projects/bachelors_project/diffvg/thrust/thrust/detail/for_each.inl \
 /home/kahr/Projects/bachelors_project/diffvg/thrust/thrust/system/detail/generic/for_each.h \
 /home/kahr/Projects/bachelors_project/diffvg/thrust/thrust/system/detail/adl/for_each.h \
 /home/kahr/Projects/bachelors_project/diffvg/thrust/thrust/iterator/zip_iterator.h \
 /home/kahr/Projects/bachelors_project/diffvg/thrust/thrust/iterator/detail/zip_iterator_base.h \
 /home/kahr/Projects/bachelors_project/diffvg/thrust/thrust/iterator/iterator_facade.h \
 /home/kahr/Projects/bachelors_project/diffvg/thrust/thrust/iterator/detail/iterator_facade_category.h \
 /home/kahr/Projects/bachelors_project/diffvg/thrust/thrust/iterator/detail/is_iterator_category.h \
 /home/kahr/Projects/bachelors_project/diffvg/thrust/thrust/iterator/detail/distance_from_result.h \
 /home/kahr/Projects/bachelors_project/diffvg/thrust/thrust/iterator/detail/minimum_category.h \
 /home/kahr/Projects/bachelors_project/diffvg/thrust/thrust/iterator/detail/zip_iterator.inl \
 /home/kahr/Projects/bachelors_project/diffvg/thrust/thrust/system/detail/adl/transform.h \
 /home/kahr/Projects/bachelors_project/diffvg/thrust/thrust/system/detail/sequential/transform.h \
 /home/kahr/Projects/bachelors_project/diffvg/thrust/thrust/system/cpp/detail/transform.h \
 /home/kahr/Projects/bachelors_project/diffvg/thrust/thrust/system/detail/adl/copy.h \
 /home/kahr/Projects/bachelors_project/diffvg/thrust/thrust/system/cpp/detail/partition.h \
 /home/kahr/Projects/bachelors_project/diffvg/thrust/thrust/system/detail/sequential/partition.h \
 /home/kahr/Projects/bachelors_project/diffvg/thrust/thrust/detail/temporary_array.h \
 /home/kahr/Projects/bachelors_project/diffvg/thrust/thrust/iterator/detail/tagged_iterator.h \
 /home/kahr/Projects/bachelors_project/diffvg/thrust/thrust/iterator/iterator_adaptor.h \
 /home/kahr/Projects/bachelors_project/diffvg/thrust/thrust/iterator/detail/iterator_adaptor_base.h \
 /home/kahr/Projects/bachelors_project/diffvg/thrust/thrust/detail/contiguous_storage.h \
 /home/kahr/Projects/bachelors_project/diffvg/thrust/thrust/iterator/detail/normal_iterator.h \
 /home/kahr/Projects/bachelors_project/diffvg/thrust/thrust/detail/contiguous_storage.inl \
 /home/kahr/Projects/bachelors_project/diffvg/thrust/thrust/detail/allocator/copy_construct_range.h \
 /home/kahr/Projects/bachelors_project/diffvg/thrust/thrust/detail/allocator/copy_construct_range.inl \
 /home/kahr/Projects/bachelors_project/diffvg/thrust/thrust/detail/allocator/default_construct_range.h \
 /home/kahr/Projects/bachelors_project/diffvg/thrust/thrust/detail/allocator/default_construct_range.inl \
 /home/kahr/Projects/bachelors_project/diffvg/thrust/thrust/uninitialized_fill.h \
 /home/kahr/Projects/bachelors_project/diffvg/thrust/thrust/detail/uninitialized_fill.inl \
 /home/kahr/Projects/bachelors_project/diffvg/thrust/thrust/system/detail/generic/uninitialized_fill.h \
 /home/kahr/Projects/bachelors_project/diffvg/thrust/thrust/system/detail/generic/uninitialized_fill.inl \
 /home/kahr/Projects/bachelors_project/diffvg/thrust/thrust/fill.h \
 /home/kahr/Projects/bachelors_project/diffvg/thrust/thrust/detail/fill.inl \
 /home/kahr/Projects/bachelors_project/diffvg/thrust/thrust/system/detail/generic/fill.h \
 /home/kahr/Projects/bachelors_project/diffvg/thrust/thrust/generate.h \
 /home/kahr/Projects/bachelors_project/diffvg/thrust/thrust/detail/generate.inl \
 /home/kahr/Projects/bachelors_project/diffvg/thrust/thrust/system/detail/generic/generate.h \
 /home/kahr/Projects/bachelors_project/diffvg/thrust/thrust/system/detail/generic/generate.inl \
 /home/kahr/Projects/bachelors_project/diffvg/thrust/thrust/system/detail/adl/generate.h \
 /home/kahr/Projects/bachelors_project/diffvg/thrust/thrust/system/detail/sequential/generate.h \
 /home/kahr/Projects/bachelors_project/diffvg/thrust/thrust/system/detail/adl/fill.h \
 /home/kahr/Projects/bachelors_project/diffvg/thrust/thrust/system/detail/sequential/fill.h \
 /home/kahr/Projects/bachelors_project/diffvg/thrust/thrust/system/detail/adl/uninitialized_fill.h \
 /home/kahr/Projects/bachelors_project/diffvg/thrust/thrust/system/detail/sequential/uninitialized_fill.h \
 /home/kahr/Projects/bachelors_project/diffvg/thrust/thrust/detail/allocator/destroy_range.h \
 /home/kahr/Projects/bachelors_project/diffvg/thrust/thrust/detail/allocator/destroy_range.inl \
 /home/kahr/Projects/bachelors_project/diffvg/thrust/thrust/detail/allocator/fill_construct_range.h \
 /home/kahr/Projects/bachelors_project/diffvg/thrust/thrust/detail/allocator/fill_construct_range.inl \
 /home/kahr/Projects/bachelors_project/diffvg/thrust/thrust/detail/allocator/temporary_allocator.h \
 /home/kahr/Projects/bachelors_project/diffvg/thrust/thrust/detail/allocator/tagged_allocator.h \
 /home/kahr/Projects/bachelors_project/diffvg/thrust/thrust/detail/allocator/tagged_allocator.inl \
 /home/kahr/Projects/bachelors_project/diffvg/thrust/thrust/memory.h \
 /home/kahr/Projects/bachelors_project/diffvg/thrust/thrust/detail/pointer.h \
 /home/kahr/Projects/bachelors_project/diffvg/thrust/thrust/detail/pointer.inl \
 /home/kahr/Projects/bachelors_project/diffvg/thrust/thrust/detail/reference.h \
 /home/kahr/Projects/bachelors_project/diffvg/thrust/thrust/detail/reference.inl \
 /home/kahr/Projects/bachelors_project/diffvg/thrust/thrust/system/detail/generic/memory.h \
 /home/kahr/Projects/bachelors_project/diffvg/thrust/thrust/system/detail/generic/memory.inl \
 /home/kahr/Projects/bachelors_project/diffvg/thrust/thrust/system/detail/adl/malloc_and_free.h \
 /home/kahr/Projects/bachelors_project/diffvg/thrust/thrust/detail/malloc_and_free.h \
 /home/kahr/Projects/bachelors_project/diffvg/thrust/thrust/system/detail/adl/get_value.h \
 /home/kahr/Projects/bachelors_project/diffvg/thrust/thrust/system/detail/adl/assign_value.h \
 /home/kahr/Projects/bachelors_project/diffvg/thrust/thrust/system/detail/adl/iter_swap.h \
 /home/kahr/Projects/bachelors_project/diffvg/thrust/thrust/detail/temporary_buffer.h \
 /home/kahr/Projects/bachelors_project/diffvg/thrust/thrust/system/detail/generic/temporary_buffer.h \
 /home/kahr/Projects/bachelors_project/diffvg/thrust/thrust/system/detail/generic/temporary_buffer.inl \
 /home/kahr/Projects/bachelors_project/diffvg/thrust/thrust/system/detail/adl/temporary_buffer.h \
 /home/kahr/Projects/bachelors_project/diffvg/thrust/thrust/system/detail/sequential/temporary_buffer.h \
 /home/kahr/Projects/bachelors_project/diffvg/thrust/thrust/detail/allocator/temporary_allocator.inl \
 /home/kahr/Projects/bachelors_project/diffvg/thrust/thrust/system/detail/bad_alloc.h \
 /home/kahr/Projects/bachelors_project/diffvg/thrust/thrust/detail/allocator/no_throw_allocator.h \
 /home/kahr/Projects/bachelors_project/diffvg/thrust/thrust/detail/temporary_array.inl \
 /home/kahr/Projects/bachelors_project/diffvg/thrust/thrust/system/cpp/detail/reduce.h \
 /home/kahr/Projects/bachelors_project/diffvg/thrust/thrust/system/detail/sequential/reduce.h \
 /home/kahr/Projects/bachelors_project/diffvg/thrust/thrust/system/cpp/detail/reduce_by_key.h \
 /home/kahr/Projects/bachelors_project/diffvg/thrust/thrust/system/detail/sequential/reduce_by_key.h \
 /home/kahr/Projects/bachelors_project/diffvg/thrust/thrust/system/cpp/detail/remove.h \
 /home/kahr/Projects/bachelors_project/diffvg/thrust/thrust/system/detail/sequential/remove.h \
 /home/kahr/Projects/bachelors_project/diffvg/thrust/thrust/system/cpp/detail/scan.h \
 /home/kahr/Projects/bachelors_project/diffvg/thrust/thrust/system/detail/sequential/scan.h \
 /home/kahr/Projects/bachelors_project/diffvg/thrust/thrust/detail/type_traits/iterator/is_output_iterator.h \
 /home/kahr/Projects/bachelors_project/diffvg/thrust/thrust/iterator/detail/any_assign.h \
 /home/kahr/Projects/bachelors_project/diffvg/thrust/thrust/system/cpp/detail/scan_by_key.h \
 /home/kahr/Projects/bachelors_project/diffvg/thrust/thrust/system/detail/sequential/scan_by_key.h \
 /home/kahr/Projects/bachelors_project/diffvg/thrust/thrust/system/cpp/detail/set_operations.h \
 /home/kahr/Projects/bachelors_project/diffvg/thrust/thrust/system/detail/sequential/set_operations.h \
 /home/kahr/Projects/bachelors_project/diffvg/thrust/thrust/system/cpp/detail/sort.h \
 /home/kahr/Projects/bachelors_project/diffvg/thrust/thrust/system/detail/sequential/sort.h \
 /home/kahr/Projects/bachelors_project/diffvg/thrust/thrust/system/detail/sequential/sort.inl \
 /home/kahr/Projects/bachelors_project/diffvg/thrust/thrust/reverse.h \
 /home/kahr/Projects/bachelors_project/diffvg/thrust/thrust/detail/reverse.inl \
 /home/kahr/Projects/bachelors_project/diffvg/thrust/thrust/system/detail/generic/reverse.h \
 /home/kahr/Projects/bachelors_project/diffvg/thrust/thrust/system/detail/generic/reverse.inl \
 /home/kahr/Projects/bachelors_project/diffvg/thrust/thrust/swap.h \
 /home/kahr/Projects/bachelors_project/diffvg/thrust/thrust/detail/swap.inl \
 /home/kahr/Projects/bachelors_project/diffvg/thrust/thrust/detail/swap_ranges.inl \
 /home/kahr/Projects/bachelors_project/diffvg/thrust/thrust/system/detail/generic/swap_ranges.h \
 /home/kahr/Projects/bachelors_project/diffvg/thrust/thrust/system/detail/generic/swap_ranges.inl \
 /home/kahr/Projects/bachelors_project/diffvg/thrust/thrust/system/detail/adl/swap_ranges.h \
 /home/kahr/Projects/bachelors_project/diffvg/thrust/thrust/system/detail/sequential/swap_ranges.h \
 /home/kahr/Projects/bachelors_project/diffvg/thrust/thrust/system/cpp/detail/swap_ranges.h \
 /home/kahr/Projects/bachelors_project/diffvg/thrust/thrust/iterator/reverse_iterator.h \
 /home/kahr/Projects/bachelors_project/diffvg/thrust/thrust/iterator/detail/reverse_iterator_base.h \
 /home/kahr/Projects/bachelors_project/diffvg/thrust/thrust/iterator/detail/reverse_iterator.inl \
 /home/kahr/Projects/bachelors_project/diffvg/thrust/thrust/system/detail/adl/reverse.h \
 /home/kahr/Projects/bachelors_project/diffvg/thrust/thrust/system/detail/sequential/reverse.h \
 /home/kahr/Projects/bachelors_project/diffvg/thrust/thrust/system/detail/sequential/stable_merge_sort.h \
 /home/kahr/Projects/bachelors_project/diffvg/thrust/thrust/system/detail/sequential/stable_merge_sort.inl \
 /home/kahr/Projects/bachelors_project/diffvg/thrust/thrust/merge.h \
 /home/kahr/Projects/bachelors_project/diffvg/thrust/thrust/detail/merge.inl \
 /home/kahr/Projects/bachelors_project/diffvg/thrust/thrust/system/detail/generic/merge.h \
 /home/kahr/Projects/bachelors_project/diffvg/thrust/thrust/system/detail/generic/merge.inl \
 /home/kahr/Projects/bachelors_project/diffvg/thrust/thrust/system/detail/adl/merge.h \
 /home/kahr/Projects/bachelors_project/diffvg/thrust/thrust/system/detail/sequential/insertion_sort.h \
 /home/kahr/Projects/bachelors_project/diffvg/thrust/thrust/system/detail/sequential/copy_backward.h \
 /home/kahr/Projects/bachelors_project/diffvg/thrust/thrust/detail/minmax.h \
 /home/kahr/Projects/bachelors_project/diffvg/thrust/thrust/system/detail/sequential/stable_primitive_sort.h \
 /home/kahr/Projects/bachelors_project/diffvg/thrust/thrust/system/detail/sequential/stable_primitive_sort.inl \
 /home/kahr/Projects/bachelors_project/diffvg/thrust/thrust/system/detail/sequential/stable_radix_sort.h \
 /home/kahr/Projects/bachelors_project/diffvg/thrust/thrust/system/detail/sequential/stable_radix_sort.inl \
 /home/kahr/Projects/bachelors_project/diffvg/thrust/thrust/copy.h \
 /home/kahr/Projects/bachelors_project/diffvg/thrust/thrust/detail/copy_if.h \
 /home/kahr/Projects/bachelors_project/diffvg/thrust/thrust/detail/copy_if.inl \
 /home/kahr/Projects/bachelors_project/diffvg/thrust/thrust/system/detail/generic/copy_if.h \
 /home/kahr/Projects/bachelors_project/diffvg/thrust/thrust/system/detail/generic/copy_if.inl \
 /home/kahr/Projects/bachelors_project/diffvg/thrust/thrust/scan.h \
 /home/kahr/Projects/bachelors_project/diffvg/thrust/thrust/detail/scan.inl \
 /home/kahr/Projects/bachelors_project/diffvg/thrust/thrust/system/detail/generic/scan.h \
 /home/kahr/Projects/bachelors_project/diffvg/thrust/thrust/system/detail/generic/scan.inl \
 /home/kahr/Projects/bachelors_project/diffvg/thrust/thrust/system/detail/generic/scan_by_key.h \
 /home/kahr/Projects/bachelors_project/diffvg/thrust/thrust/system/detail/generic/scan_by_key.inl \
 /home/kahr/Projects/bachelors_project/diffvg/thrust/thrust/replace.h \
 /home/kahr/Projects/bachelors_project/diffvg/thrust/thrust/detail/replace.inl \
 /home/kahr/Projects/bachelors_project/diffvg/thrust/thrust/system/detail/generic/replace.h \
 /home/kahr/Projects/bachelors_project/diffvg/thrust/thrust/system/detail/generic/replace.inl \
 /home/kahr/Projects/bachelors_project/diffvg/thrust/thrust/system/detail/adl/replace.h \
 /home/kahr/Projects/bachelors_project/diffvg/thrust/thrust/system/detail/sequential/replace.h \
 /home/kahr/Projects/bachelors_project/diffvg/thrust/thrust/system/detail/adl/scan.h \
 /home/kahr/Projects/bachelors_project/diffvg/thrust/thrust/system/detail/adl/scan_by_key.h \
 /home/kahr/Projects/bachelors_project/diffvg/thrust/thrust/scatter.h \
 /home/kahr/Projects/bachelors_project/diffvg/thrust/thrust/detail/scatter.inl \
 /home/kahr/Projects/bachelors_project/diffvg/thrust/thrust/system/detail/generic/scatter.h \
 /home/kahr/Projects/bachelors_project/diffvg/thrust/thrust/system/detail/generic/scatter.inl \
 /home/kahr/Projects/bachelors_project/diffvg/thrust/thrust/iterator/permutation_iterator.h \
 /home/kahr/Projects/bachelors_project/diffvg/thrust/thrust/iterator/detail/permutation_iterator_base.h \
 /home/kahr/Projects/bachelors_project/diffvg/thrust/thrust/system/detail/adl/scatter.h \
 /home/kahr/Projects/bachelors_project/diffvg/thrust/thrust/system/detail/sequential/scatter.h \
 /home/kahr/Projects/bachelors_project/diffvg/thrust/thrust/system/detail/adl/copy_if.h \
 /home/kahr/Projects/bachelors_project/diffvg/thrust/thrust/iterator/transform_iterator.h \
 /home/kahr/Projects/bachelors_project/diffvg/thrust/thrust/iterator/detail/transform_iterator.inl \
 /home/kahr/Projects/bachelors_project/diffvg/thrust/thrust/detail/cstdint.h \
 /home/kahr/Projects/bachelors_project/diffvg/thrust/thrust/system/cpp/detail/unique.h \
 /home/kahr/Projects/bachelors_project/diffvg/thrust/thrust/system/detail/sequential/unique.h \
 /home/kahr/Projects/bachelors_project/diffvg/thrust/thrust/system/cpp/detail/unique_by_key.h \
 /home/kahr/Projects/bachelors_project/diffvg/thrust/thrust/system/detail/sequential/unique_by_key.h \
 /home/kahr/Projects/bachelors_project/diffvg/thrust/thrust/sort.h \
 /home/kahr/Projects/bachelors_project/diffvg/thrust/thrust/detail/sort.inl \
 /home/kahr/Projects/bachelors_project/diffvg/thrust/thrust/system/detail/generic/sort.h \
 /home/kahr/Projects/bachelors_project/diffvg/thrust/thrust/system/detail/generic/sort.inl \
 /home/kahr/Projects/bachelors_project/diffvg/thrust/thrust/find.h \
 /home/kahr/Projects/bachelors_project/diffvg/thrust/thrust/detail/find.inl \
 /home/kahr/Projects/bachelors_project/diffvg/thrust/thrust/system/detail/generic/find.h \
 /home/kahr/Projects/bachelors_project/diffvg/thrust/thrust/system/detail/generic/find.inl \
 /home/kahr/Projects/bachelors_project/diffvg/thrust/thrust/reduce.h \
 /home/kahr/Projects/bachelors_project/diffvg/thrust/thrust/detail/reduce.inl \
 /home/kahr/Projects/bachelors_project/diffvg/thrust/thrust/system/detail/generic/reduce.h \
 /home/kahr/Projects/bachelors_project/diffvg/thrust/thrust/system/detail/generic/reduce.inl \
 /home/kahr/Projects/bachelors_project/diffvg/thrust/thrust/system/detail/generic/reduce_by_key.h \
 /home/kahr/Projects/bachelors_project/diffvg/thrust/thrust/system/detail/generic/reduce_by_key.inl \
 /home/kahr/Projects/bachelors_project/diffvg/thrust/thrust/system/detail/adl/reduce.h \
 /home/kahr/Projects/bachelors_project/diffvg/thrust/thrust/system/detail/adl/reduce_by_key.h \
 /home/kahr/Projects/bachelors_project/diffvg/thrust/thrust/iterator/counting_iterator.h \
 /home/kahr/Projects/bachelors_project/diffvg/thrust/thrust/iterator/detail/counting_iterator.inl \
 /home/kahr/Projects/bachelors_project/diffvg/thrust/thrust/detail/numeric_traits.h \
 /home/kahr/Projects/bachelors_project/diffvg/thrust/thrust/system/detail/adl/find.h \
 /home/kahr/Projects/bachelors_project/diffvg/thrust/thrust/system/detail/adl/sort.h
